/* raleway-200 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-200.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-100 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-100.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-800.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900 - latin_cyrillic */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Raleway/raleway-v17-latin_cyrillic-900.svg#Raleway') format('svg'); /* Legacy iOS */
}


:root {
    --font-color-gray: #717171 !important;
    --color-white: #fff !important;
    --font-color-red: #F03658 !important;
    --font-color: #2B2B2B !important;
    --font-family: "Raleway", sans-serif !important;
}

html:not(.component), html:not(.component) body {
    min-height: 100vh !important;
}

html, body {
    font-family: var(--font-family);
    background-color: var(--color-white);
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    font-style: normal;
    color: var(--font-color);
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

body{
    display: flex;
    flex-direction: column;
}

ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: var(--font-color);
    font-family: var(--font-family)
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: var(--font-color-red);
}

h2{
    font-size: 24px;
    font-weight: bold;
}

h3{
    font-size: 22px;
    font-weight: bold;
}

a:not(.link), a:focus:not(.link), a:active:not(.link), a:hover:not(.link) {
    text-decoration: none;
    color: #F03658;
}

a {
    transition: all 0.3s ease-in-out;
}

.icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: -.125em;
}

.icon use {
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
    font-size: inherit;
    overflow: visible;
}

.icon-cheveron-down use {
    width: 0.5em;
}


.icon-red{
    color: var(--font-color-red);
    font-size: 28px;
}

.text-gray{
    color: var(--font-color-gray);
}

.text-red{
    color: var(--font-color-red);
}

.fw-600{
    font-weight: 600!important;
}

.fw-800{
    font-weight: 800!important;
}

.fs-18{
    font-size: 18px!important;
}

.fs-20{
    font-size: 20px!important;
}

.fs-24{
    font-size: 24px!important;
}

.fs-28{
    font-size: 28px!important;
}

.fs-36{
    font-size: 36px!important;
}

.fs-42{
    font-size: 42px!important;
}

.text-info a{
    font-size: 18px;
    color: var(--font-color);
}

.fancybox-button--zoom{
    display: none!important;
}

.navbar-item .navbar-a,
.navbar-submenu_item a,
.navbar-item svg{
    color: var(--font-color-gray);
}

.navbar-item .navbar-a {
    font-size: 16px;
    font-weight: 600;
}

.navbar-submenu_item a {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
}

.navbar-item:hover .navbar-a,
.navbar-item:hover svg,
.navbar-submenu_item:hover a{
    color: var(--font-color-red);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">"!important;
}

.nav-header-menu{
    height: 80px;
}

.zoom-field .zoom-input {
    padding-left: 40px;
    border: 0;
    width: 100%;
}

.zoom-field .icon-zoom {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2;
    display: block;
    width: 19px;
    height: 19px;
    pointer-events: none;
    color: #B2B2B2;
}

.zoom-buttom .icon-zoom {
    width: 25px;
    height: 25px;
    cursor: pointer;
    color: var(--font-color);
}

.thumb img {
    -webkit-filter: grayscale(0);
    filter: none;
}

.thumb img:hover {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.thumb .card__a::before{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 80px;
    height: 55px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.5);;
}

.card__foto{
    position: absolute;
    right: 0;
    bottom: 0;
    color: white;
    z-index: 2;
    padding: 15px 12px;
}

.form-control{
    background: #F7F7F7;
    border-radius: 2px;
}

input::placeholder {
    color: #B2B2B2;
    font-weight: 600;
}

.news {
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.news::after {
    content: '';
    padding-bottom: 57%;
    opacity: 0;
}

.news_text{
    color: #B3B3B3;
}

.news-h{
    font-weight: bold;
    font-size: 24px;
    line-height: 1.3;
}

.search-card .news-h a{
    color: var(--font-color);;
}

.search-card{
    color: #B3B3B3;
}

.border-vertical{
    border-left: 4px solid var(--font-color-red);
}

.card-big{
    position: relative;
    display: flex;
    overflow: hidden;
}

.card-big::after {
    content: '';
    display: block;
    opacity: 0;
    visibility: hidden;
    padding-bottom: 56%;
}

.card-big__div, .card-big__div-not-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.card-big__div img, .card-big__div-not-background img{
    position: absolute;
    top:0;
    left: 0;
    width:100%;
    height: 100%;
    object-fit: cover;
}

.card-big__news{
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1.25rem;
    width: 100%;
}

.card-big__link {
    position: relative;
    z-index: 2;
}

.card-big__div::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(180deg, rgba(39, 65, 84, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%);
}

.card-big__news a:hover{
    color: #E5E5E5!important;
}

.card__div:empty{
    width: 100%;
    height: 196px;
    background-color: #ECECEC;
}

.card-theme a{
    color: var(--font-color-red);
}

.card-theme a:hover{
    color: #AB243C!important;
}

.card-theme:empty{
    width: 25%;
    height: 18px;
    background-color: #CBCBCB;
    margin-bottom: 20px!important;
}

.card-text:empty{
    width: 100%;
    height: 24px;
    background-color: #BABABA;
}

.card-calendar:empty{
    width: 45%;
    height: 15px;
    background-color: #ECECEC;
}

.card__a {
    position: relative;
    overflow: hidden;
    display: block;
}

.card__img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: none;
    object-fit: cover;
    object-position: center center;
}

.card__a::after {
    content: '';
    display: block;
    padding-bottom: 56%;
}

.card{
    border-radius: 0;
    border: 0px;
}

.card-calendar{
    position: absolute;
    bottom: 24px;
}

.card-calendar, .card-calendar svg,
.card-calendar__theme, .card-calendar__theme svg{
    color: #B3B3B3!important;
}

.card-calendar svg,
.card-calendar__theme svg{
    font-size: 14px;
}

img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

.items-end{
    bottom: 0;
    left: 15px;
    right: 15px;
}

blockquote {
    padding: 0px;
    margin: 0px;
    border-left: none;
    position: relative;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    padding: 16px;
    padding-left: 68px;
    background-color: #F7F7F7;
}

blockquote:before {
    content: '“';
    position: absolute;
    left: 13px;
    top: 24px;
    display: block;
    height: 57px;
    font-size: 100px;
    font-weight: 700;
    line-height: 71px;
    color: var(--font-color-red);
}

blockquote p {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
    color: #444444;
}

blockquote cite {
    color: var(--font-color-red);
    font-size: 18px;
    padding-left: 7px;
}

blockquote cite:before {
    content: '— ';
}

.btn-outline-red {
    color: var(--font-color);
    border-color: #E5E5E5;
}

.btn-outline-red:hover {
    color: var(--font-color-red);
    border-color: var(--font-color-red);
}

.btn-outline-red:not(:disabled):not(.disabled).active:focus, .btn-outline-red:not(:disabled):not(.disabled):active:focus{
    box-shadow: 0 0 0 0.2rem rgba(220,53,69,.5);
}

.btn-outline-red.focus, .btn-outline-red:focus {
    box-shadow: 0 0 0 0.2rem rgba(220,53,69,.5);
    color: var(--font-color-red);
    border-color: var(--font-color-red);
}

.btn-outline-red:not(:disabled):not(.disabled).active, .btn-outline-red:not(:disabled):not(.disabled):active{
    color: var(--color-white);
    background-color: var(--font-color-red);
    border-color: var(--font-color-red);
}

.btn {
    line-height: 1.5;
    font-weight: 600;
    font-size: 18px;
    border-radius: 0;
    padding: 0.375rem 1.5rem;
    margin-bottom: 4px;
}

.search {
    position: relative;
}
.search input[type='text'] {
    padding: 15px;
    padding-left: 40px;
    letter-spacing: 1px;
    border: 0;
    font-weight: 800;
    font-size: 42px;
    line-height: 130%;
    width: 100%;
}

.search input[type='text']:focus {
    outline: none;
}
.search input[type='text']:focus::after {
    outline: none;
}
.search .icon-zoom {
    position: absolute;
    left: 0;
    bottom: 25px;
    color: #B2B2B2!important;
    font-size: 28px;
}
.search::after {
    display: block;
    width: 100%;
    height: 4px;
    margin-top: -1px;
    content: '';
    border-bottom: 1px solid #E5E5E5;
}

.border-b{
    border-bottom: 1px solid #E5E5E5;
}

.border-t{
    border-top: 1px solid #E5E5E5;
}

svg .footer-icon{
    color: var(--color-white);
}

.tag a{
    font-weight: 600;
    font-size: 20px;
    color: var(--font-color-red);
    display: inline-block;
}

.article{
    font-size: 26px;
}

.article .icon-facebook{
    color: #3B5999;
}

.article .icon-twitter{
    color: #55ACEE;
}

.article .icon-vk{
    color: #4C75A3;
}

.article .icon-ok{
    color: #EE7C34;
}

.article .icon-share{
    color: #B3B3B3;
}

.article .icon {
    transition: 1s;
}

.article .icon:hover {
    transform: scale(1.3);
}

footer{
    margin-top: auto;
}

.footer-content{
    border-top: 1px solid #E5E5E5;
}

.footer-icon {
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
    width: 24px;
    height: 24px;
    font-size: 21px;
    line-height: 24px;
    border-radius: 50%;
    color: var(--color-white);
    transition: 1s;
    cursor: pointer;
}

.footer-icon:hover {
    transform: scale(1.3);
}

.footer-list {
    color: var(--font-color-gray);
    line-height: 40px;
}

.footer-list a {
    color: inherit;
}

.footer-title{
    color: #444444;
}

.footer-list a:active,
.footer-list a:hover,
.text-info a:hover,
.search-card .news-h a:hover{
    color: #F66F87 !important;
}

.footer-icon.icon-facebook{
    background-color: #3B5999;
}
.footer-icon.icon-twitter{
    background-color: #55ACEE;
}
.footer-icon.icon-vk{
    background-color: #4C75A3;
}
.footer-icon.icon-ok{
    background-color: #EE7C34;
}

.footer-content{
    padding-top: 50px;
    padding-bottom: 62px;
    margin-top: 60px;
}

.footer-info{
    border-top: 1px solid #E5E5E5;
    padding-top: 30px;
    padding-bottom: 42px;
}

.footer-info__oferta{
    color: var(--font-color-gray);
    line-height: 40px;
}

.footer-info__text{
    color: #B2B2B2;
    font-size: 12px;
}

#sidebarBlock{
    will-change: min-height;
}

#sidebar{
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
    left: auto !important;
}

.info-block  iframe{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

@media screen and (max-width: 575px) {
    .border-xs-t{
        border-top: 1px solid #E5E5E5;
    }
    h1.fs-42{
        font-size: 34px!important;
    }
}
@media screen and (max-width: 767px) {
    .footer-icon {
        width: 40px;
        height: 40px;
    }
    .footer-icon use{
        transform: scale(1.7);
    }
    .logo{
        height: 34px;
    }

    blockquote {
        padding-left: 50px;
    }

    blockquote:before {
        font-size: 75px;
        line-height: 52px;
    }

    blockquote p {
        font-size: 18px;
        line-height: 1.3;
    }

    blockquote cite {
        font-size: 16px;
    }
}
@media screen and (min-width: 768px) {
    .logo{
        height: 35px;
    }
}
@media screen and (max-width: 991px) {
    .fixed{
        position: sticky;
        top: 0;
        width: 100%;
        background-color: var(--color-white);
        z-index: 3;
    }

    .border-md-b{
        border-bottom: 1px solid #E5E5E5;
    }

    .border-md-t{
        border-top: 1px solid #E5E5E5;
    }

    .none-md{
        display: none;
    }

    .nav-header-menu{
        min-height: 80px;
        height: auto;
    }

    .zoom{
        display: none;
    }

    .zoom.active{
        display: block;
    }

    .navbar-toggle-3 {
        opacity: 1;
        visibility: visible;
    }

    .navbar-toggle-3 span {
        position: relative;
        display: block;
        transition: .3s all ease;
    }

    .navbar-toggle-3 span,
    .navbar-toggle-3 span::before,
    .navbar-toggle-3 span::after {
        width: 32px;
        height: 2px;
        background-color: var(--font-color);
        border-radius: 0;
    }

    .navbar-toggle-3 span::before,
    .navbar-toggle-3 span::after {
        content: "";
        position: absolute;
        left: 0;
        transition: .3s all ease;
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
        transition-property: top, transform;
    }

    .navbar-toggle-3 span::after {
        top: 10px;
    }

    .navbar-toggle-3 span::before {
        top: -10px;
    }

    .navbar-toggle-3.active span::before,
    .navbar-toggle-3.active span::after {
        top: 0;
        transition-delay: 0s, 0.3s;
    }

    .navbar-toggle-3.active span::after {
        transform: rotate(-45deg);
    }

    .navbar-toggle-3.active span::before {
        transform: rotate(45deg);
    }

    .navbar-toggle-3.active span {
        transition: background .3s 0s ease;
        background: transparent;
    }

    .btn.focus, .btn:focus {
        outline: 0;
        box-shadow: 0 0 white;
    }

    .toggle-element{
        position: absolute;
        top: 28px;
        right: 32px;
        text-align: center;
        transition: 0.4s all ease;
        cursor: pointer;
    }

    .navbar-item.open .toggle-element{
        transform: scale(1, -1);
    }

    .navbar-content-menu {
        position: fixed;
        left: 0;
        top: 80px;
        bottom: 0;
        z-index: 3;
        width: 295px;
        overflow-y: auto;
        overflow-x: hidden;
        line-height: 34px;
        transform: translateX(-110%);
        color: var(--font-color);
        background: var(--color-white);
        border-top: 1px solid #E5E5E5;
        border-right: 1px solid #E5E5E5;
        box-shadow: none;
    }

    .navbar-content-menu.active {
        transform: translateX(0);
    }

    .bd-navbar-nav,
    .navbar-submenu,
    .navbar-submenu .row,
    .navbar-item.open .navbar-submenu_parent{
        display: block;
    }

    .navbar-submenu_parent{
        display: none;
    }

    .navbar-item {
        margin: 0 !important;
        padding: 0 !important;
        display: block!important;
        /* transition: .63s; */
    }

    .navbar-a {
        display: block !important;
        padding: 18px 20px!important;
    }

    .navbar-item:not(:first-child) .navbar-a{
        border-top: 1px solid #E5E5E5;
    }

    .navbar-item:last-child .navbar-a{
        border-bottom: 1px solid #E5E5E5;
    }

    .nav-item.active .navbar-a{
        border-bottom: 2px solid var(--font-color-red);
    }

    .navbar-submenu_item a {
        display: block;
        padding: 15px 50px 15px 36px;
    }

    .content.blur {
        -webkit-filter: blur(3px);
        filter: blur(3px);
        transition: filter .5s;
    }

}
@media screen and (min-width: 992px) {
    .logo{
        height: 46px;
    }

    .border-lg-b{
        border-bottom: 1px solid #E5E5E5;
    }

    .border-lg-t{
        border-top: 1px solid #E5E5E5;
    }

    .position-lg-absolute{
        position: absolute;
    }

    .latest-reports__text{
        margin-bottom: 110px;
    }

    .navbar-submenu {
        position: absolute;
        left: 0px;
        top: 54px;
        width: 210px;
        padding: 21px 21px;
        background: var(--color-white);
        z-index: 5;
        visibility: hidden;
        opacity: 0;
        text-align: left;
        transform: translate3d(0, 30px, 0);
        border-top: 2px solid var(--font-color-red);
        border-left: 1px solid #F6F6F6;
        border-right: 1px solid #F6F6F6;
        border-bottom: 1px solid #F6F6F6;
    }

    .navbar-submenu-mega{
        width: 360px;
    }

    .navbar-item:hover .navbar-submenu {
        opacity: 1;
        visibility: visible;
        transform: translate3d(0, 0, 0);
    }

    .navbar-submenu_item{
        margin-bottom: 16px;
    }

    .navbar-item::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0;
        opacity: 0;
        background: var(--font-color-red);
        transition: .33s;
    }

    .navbar-item:hover::after, .navbar-item.active::after {
        height: 2px;
        opacity: 1;
    }

    .toggle-element{
        transition: .22s;
    }

    .navbar-item:hover .toggle-element{
        transform: scale(1, -1);
    }

    .content.blurlg {
        -webkit-filter: blur(3px);
        filter: blur(3px);
        transition: .5s;
    }
}